Test::Unit::Decorator(3pm)

NAME
Test::Unit::Decorator - unit testing framework helper class

SYNOPSIS
    # A Decorator for Tests. Use TestDecorator as the base class
    # for defining new test decorators. Test decorator subclasses
    # can be introduced to add behaviour before or after a test
    # is run.

DESCRIPTION
A Decorator for Tests. Use TestDecorator as the base class for defining new test decorators. Test decorator subclasses can be introduced to add behaviour before or after a test is run.

AUTHOR
Copyright (c) 2001 Kevin Connor <kconnor@interwoven.com>

All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Test::Unit::TestCase